# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('content_manage', '0007_auto_20171117_1117'),
    ]

    operations = [
        migrations.AlterField(
            model_name='article',
            name='img_url',
            field=models.URLField(default=b'', max_length=500, null=True, verbose_name='\u56fe\u7247url'),
        ),
    ]
